30.12.2009: Habari Update (rant)

Well ... yet another update. The current unstable version (rev. 3925) kills every plugin I've been using so far (which still worked with rev. 2232). Hopefully I'm able to get them working again. If not .. then it's once again downgrade time, because I require at least one of the stronger anti-spam plugins (ie. Defensio or Akismet) up and running. Anything else is unacceptable, as this site has been hit by lotsa spam attacks during the last few years.

Update (Mi 30. Dec 03:28:55 CET 2009):

Looks like as if I could save nearly all plugins by updating 'em. At least the important ones are now working again (ie. Defensio).

BTW: Does somebody know what happened to the Akismet plugin? Is it still broken? Haven't found it in the extras repo at all ..


0 Responses to Habari Update (rant)

  1. There are currently no comments.